Cyberduck Mountain Duck CLI

#9876 closed defect (worksforme)

Cannot drag files, folders and bookmarks inside browser list and outside of browser

Reported by: bronskiy Owned by:
Priority: normal Milestone: 6.1.0
Component: core Version: 5.4
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 10

Description

for some reason I can't drag'n'drop bookmarks or files on windows 10. It happens when I've updated it to the 5.3.9 version. But of course I've tried to delete it and clean ALL data from the PC and install a couple of previous versions Cyberduck but no luck. so maybe it is because of some new windows update.

Change History (8)

comment:1 Changed on Mar 14, 2017 at 3:19:37 AM by bronskiy

  • Version changed from 5.3.9 to 5.4

the same in 5.4 version

comment:2 Changed on Mar 17, 2017 at 11:01:52 AM by dkocher

  • Milestone set to 6.0
  • Resolution set to worksforme
  • Status changed from new to closed

Please exit and re-open the application. Drag and drop is not working when the application is opened after running the installer.

comment:3 Changed on Mar 17, 2017 at 11:02:00 AM by dkocher

  • Summary changed from can't drag'n'drop anything to Cannot drag files to browser

comment:4 Changed on Mar 23, 2017 at 4:47:41 PM by bronskiy

  • Resolution worksforme deleted
  • Status changed from closed to reopened
  • Summary changed from Cannot drag files to browser to Cannot drag files, folders and bookmarks inside browser list and outside of browser

comment:5 Changed on Mar 23, 2017 at 4:48:56 PM by bronskiy

I did exit/re-open application and it is doesn't solve my problem

comment:6 Changed on May 5, 2017 at 1:45:11 PM by dkocher

  • Milestone changed from 6.0 to 7.0

Ticket retargeted after milestone closed

comment:7 Changed on Jun 25, 2017 at 9:11:07 PM by dkocher

  • Milestone changed from 7.0 to 6.1
  • Resolution set to worksforme
  • Status changed from reopened to closed

comment:8 Changed on Oct 21, 2018 at 2:51:02 PM by dkocher

  • Milestone changed from 6.1 to 6.1.0

Milestone renamed

Note: See TracTickets for help on using tickets.
swiss made software